## iio-sensor-proxy 3.3

=== meson_options.txt ===
option('udevrulesdir',
       description: 'udev rules directory',
       type: 'string',
       value: 'auto')
option('systemdsystemunitdir',
       description: 'systemd unit directory',
       type: 'string',
       value: 'auto')
option('gtk-tests',
       description: 'Whether to build GTK tests',
       type: 'boolean',
       value: false)
option('geoclue-user',
       description: 'The USER (existing) as which geoclue service is running',
       type: 'string',
       value: 'geoclue')
option('gtk_doc',
       type: 'boolean',
       value: false,
       description: 'Build docs')
