## iio-sensor-proxy 1.1

=== debian/changelog ===
iio-sensor-proxy (1.1-1ubuntu1) xenial-security; urgency=medium

  [ Jeremy Bicha ]
  * SECURITY UPDATE: insecure dbus configuration (LP: #1666358)
    - debian/patches/iio-dbus-policy-security.patch:
      Patch from Debian, applied upstream. Restrict send_destination
      to "net.hadess.SensorProxy" in net.hadess.SensorProxy.conf

  [ Marc Deslauriers ]
  * debian/control: added udev to Build-Depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Feb 2017 07:55:12 -0500

iio-sensor-proxy (1.1-1) unstable; urgency=medium

  * [f9476d9] Imported Upstream version 1.1
    - Support for compasses (only accessible to GeoClue)
    - Fix service not starting in a number of cases
    - Fix excessive CPU usage monitoring light sensors on Macs
    - Support light sensors on some Samsung laptops
    - Fix incorrect sensor readings on some devices due to unit scaling
  * [9c15fa5] Drop patch fix-build-on-debian.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 14 Aug 2015 13:56:59 +0200

iio-sensor-proxy (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #789812)
  * [92dfd48] Call autogen with proper paths
  * [5b28b58] Fix indentation for package description
  * [f5f3661] Add GPL-2 only license
  * [0f1b7e8] Update debian/copyright with mention of the GFDL
    components
  * [34048af] Order the license text
  * [fc69ec1] Breark extended description line

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 09 Jul 2015 18:07:14 +0530
