## iio-sensor-proxy 1.3

=== debian/changelog ===
iio-sensor-proxy (1.3-1) unstable; urgency=medium

  * [0eb91a9] New upstream version 1.3 (Closes: #837783)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 17 Sep 2016 14:35:32 +0530

iio-sensor-proxy (1.2-1) unstable; urgency=medium

  * [18b7881] New upstream version 1.2
  * [a9b0ba1] Drop configure through autogen.sh
  * [15aff86] Drop build dependency on gnome-common (Closes: #829882)
  * [60475ec] Fix Vcs URLs
  * [ef51a93] Update Standards Version to 3.9.8. No changes required

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 Sep 2016 21:36:29 +0530
