=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: iio-sensor-proxy
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, udev, gnome-common (>= 3.14), gtk-doc-tools (>= 1.0)
-Standards-Version: 3.9.3
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, gtk-doc-tools (>= 1.0)
+Standards-Version: 3.9.8
 Homepage: https://github.com/hadess/iio-sensor-proxy
-Vcs-Git: git://anonscm.debian.org/collab-maint/iio-sensor-proxy
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iio-sensor-proxy.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/iio-sensor-proxy
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/iio-sensor-proxy.git
 
 Package: iio-sensor-proxy
 Architecture: linux-any
