=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 %:
 	dh $@ 
 
-override_dh_auto_configure:
-	./autogen.sh --prefix=/ --exec-prefix=/usr
+#override_dh_auto_configure:
+#	./autogen.sh --prefix=/ --exec-prefix=/usr
