## iio-sensor-proxy 2.0

=== debian/changelog ===
iio-sensor-proxy (2.0-4) unstable; urgency=medium

  * [ea2615f] Restrict D-Bus policy rules only to affect SensorProxy.
    Thanks to Simon McVittie (Closes: #853951)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 02 Feb 2017 19:08:47 +0530

iio-sensor-proxy (2.0-3) unstable; urgency=medium

  * [827854b] Enable integration with systemd.
    Thanks to Julien Cristau (Closes: #852597)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 25 Jan 2017 22:09:12 +0530

iio-sensor-proxy (2.0-2) unstable; urgency=medium

  * [1e47de0] Cherry pick patch from upstream. Known to fix data read
    issues on some devices

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 28 Dec 2016 22:41:44 +0530

iio-sensor-proxy (2.0-1) unstable; urgency=medium

  * [e44c466] New upstream version 2.0
  * [866a7e6] Add libgtk-3-dev to build dependency

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 21 Dec 2016 22:32:51 +0530

iio-sensor-proxy (1.3-2) unstable; urgency=medium

  * [a75db2c] Add udev and systemd to build depends.
    Thanks to James Cowgill (Closes: #843175)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 04 Nov 2016 23:57:35 +0530
