=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, gtk-doc-tools (>= 1.0)
+Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev, dh-systemd (>= 1.5)
 Standards-Version: 3.9.8
 Homepage: https://github.com/hadess/iio-sensor-proxy
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/iio-sensor-proxy
