## iio-sensor-proxy 2.2

=== debian/changelog ===
iio-sensor-proxy (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Drop cherry-picked patches. Now part of upstream release
  * Add debian/watch from Ubuntu changes
  * Change copyright format url to https
  * Update Standards Version to 4.0.0
  * Update copyright to include newer files

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 04 Aug 2017 15:52:27 +0530
