=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev, dh-systemd (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/hadess/iio-sensor-proxy
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/iio-sensor-proxy
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/iio-sensor-proxy.git
