## iio-sensor-proxy 2.4

=== debian/changelog ===
iio-sensor-proxy (2.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 01 Feb 2018 20:39:37 +0530

iio-sensor-proxy (2.4-1) experimental; urgency=medium

  * New upstream version 2.4 (Closes: #876379)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 31 Jan 2018 22:32:53 +0530

iio-sensor-proxy (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Drop build dependency on obsolete dh-systemd pacakge

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 25 Sep 2017 21:08:18 +0545
