=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.20120312), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev, dh-systemd (>= 1.5)
+Build-Depends: debhelper (>= 9.20160709), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/hadess/iio-sensor-proxy
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/iio-sensor-proxy
@@ -10,10 +10,10 @@
 
 Package: iio-sensor-proxy
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, systemd 
+Depends: ${shlibs:Depends}, ${misc:Depends}, systemd
 Description: IIO sensors to D-Bus proxy
  Industrial I/O subsystem is intended to provide support for devices
- that in some sense are analog to digital or digital to analog convertors 
+ that in some sense are analog to digital or digital to analog convertors
  .
  Devices that fall into this category are:
   * ADCs
