## iio-sensor-proxy 2.5

=== debian/changelog ===
iio-sensor-proxy (2.5-0ubuntu1) cosmic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Oct 2018 16:00:31 +0200
