## iio-sensor-proxy 2.8

=== debian/changelog ===
iio-sensor-proxy (2.8-1ubuntu2) focal; urgency=medium

  * d/p/0003-prefer-buffer-driver-to-polling-driver.patch:
      Prefer buffer driver to polling driver for ALS
      (LP: #1963628)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 01 Apr 2022 10:35:41 +0800

iio-sensor-proxy (2.8-1ubuntu1) focal; urgency=medium

  * Support polling for sensor using raw value (LP: #1926280)
    d/p/0001-light-Support-sensors-using-raw-values-as-well.patch
    d/p/0001-drivers-Support-multi-function-sensors.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 27 Apr 2021 17:28:32 +0800

iio-sensor-proxy (2.8-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release. (Closes: #935267)
  * New upstream version 2.8
  * debian/control: Update Vcs-*: fields.
    Packaging Git has been migrated to salsa.debian.org.
  * debian/control: Drop systemd from D, move to S instead.
    (Closes: #901187)

  [ Ritesh Raj Sarraf ]
  * Set wildcard declaration to first to keep lintian clean
  * Remove unused patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 11 Nov 2019 19:16:28 +0530
