=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: iio-sensor-proxy
 Section: utils
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 9.20160709), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/hadess/iio-sensor-proxy
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/iio-sensor-proxy
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/iio-sensor-proxy.git
+Vcs-Git: https://salsa.debian.org/debian/iio-sensor-proxy.git
+Vcs-Browser: https://salsa.debian.org/debian/iio-sensor-proxy/
 
 Package: iio-sensor-proxy
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, systemd
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: systemd
 Description: IIO sensors to D-Bus proxy
  Industrial I/O subsystem is intended to provide support for devices
  that in some sense are analog to digital or digital to analog convertors
