=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DH_OPTIONS
 
 %:
-	dh $@ 
+	dh $@ --with systemd
 
 #override_dh_auto_configure:
 #	./autogen.sh --prefix=/ --exec-prefix=/usr
