## iio-sensor-proxy 3.0

=== debian/changelog ===
iio-sensor-proxy (3.0-2) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Shift override to binary package
  * Bump Standards Version to 4.5.1

  [ Guido Günther ]
  * proximity: Get near-level from sysfs if available. This allows
    to use proximity sensors on device tree based devices like
    the Librem 5. (Closes: #981095)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 29 Jan 2021 12:35:45 +0530

iio-sensor-proxy (3.0-1) unstable; urgency=medium

  [ David Heidelberg ]
  * update watch file, source git has been moved to freedesktop gitlab
  * copyright: correctly specify GFDL as 1.1 and update source URL
  * rules: remove deprecated --with systemd
  * fill upstream/metadata
  * control: update Standards to 4.5.0 and compat to 12
  * salsa-ci.yml: enable CI
  * lintian-overrides: silence missing documentation

  [ Ritesh Raj Sarraf ]
  * New upstream version 3.0

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Apr 2020 14:13:43 +0530
