=== debian/control ===
--- 
+++ 
@@ -1,11 +1,17 @@
 Source: iio-sensor-proxy
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.20160709), libgudev-1.0-dev, udev, systemd, gtk-doc-tools (>= 1.0), libgtk-3-dev
-Standards-Version: 4.0.0
-Homepage: https://github.com/hadess/iio-sensor-proxy
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends:
+	debhelper-compat (= 12),
+	libgudev-1.0-dev,
+	udev,
+	systemd,
+	gtk-doc-tools (>= 1.0),
+	libgtk-3-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://gitlab.freedesktop.org/hadess/iio-sensor-proxy
 Vcs-Git: https://salsa.debian.org/debian/iio-sensor-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/iio-sensor-proxy/
