=== debian/control ===
--- 
+++ 
@@ -1,14 +1,23 @@
 Source: iio-sensor-proxy
 Section: utils
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends:
 	debhelper-compat (= 12),
-	libgudev-1.0-dev,
+	language-pack-fr,
+	libgudev-1.0-dev (>= 1:237),
+	libudev-dev,
 	udev,
 	systemd,
 	gtk-doc-tools (>= 1.0),
-	libgtk-3-dev
+	libgtk-3-dev,
+	meson,
+	gir1.2-umockdev-1.0,
+	python3-dbusmock,
+	python3-gi,
+	python3-psutil,
+	umockdev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/hadess/iio-sensor-proxy
