=== debian/watch ===
version=4
https://gitlab.freedesktop.org/hadess/iio-sensor-proxy/tags?sort=updated_desc .*/uploads/[^/]*/iio-sensor-proxy-(.+)\.tar\.xz.*
