## iio-sensor-proxy 3.4

=== debian/changelog ===
iio-sensor-proxy (3.4-0ubuntu2) kinetic; urgency=medium

  * debian/control: build-depends on libpolkit-gobject-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2022 17:30:06 +0200

iio-sensor-proxy (3.4-0ubuntu1) kinetic; urgency=medium

  * New upstream version
  * debian/patches/ubuntu_tests_timeout.patch:
    - removed, upstream resolved it by splitting the tests
  * debian/patches/0003-prefer-buffer-driver-to-polling-driver.patch:
    - removed, it has been resolved another way in the new version
  * debian/patches/build_older_polkit.patch:
    - allow building with our polkit version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2022 10:50:29 +0200
