=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	debhelper-compat (= 12),
 	language-pack-fr,
 	libgudev-1.0-dev (>= 1:237),
+	libpolkit-gobject-1-dev,
 	libudev-dev,
 	udev,
 	systemd,
