## iio-sensor-proxy 3.5

=== debian/changelog ===
iio-sensor-proxy (3.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:58:13 +0000

iio-sensor-proxy (3.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:08:12 +0000

iio-sensor-proxy (3.5-1) unstable; urgency=medium

  * New upstream release
    - Install D-Bus policy to /usr instead of /etc/ (Closes: #1041775)
  * debian/control: Build-Depend on locales-all for new build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 07:45:33 -0400

iio-sensor-proxy (3.4-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13
  * debian/control: Remove obsolete constraint
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 12:07:58 -0400

iio-sensor-proxy (3.4-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
  * Drop patches. Appplied upstream
  * d/control: Update build-dependencies
  * d/gbp.conf: Use upstream-vcs
  * d/watch: Make it match fdo gitlab
  * Add myself as uploader

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Apr 2023 15:14:41 +0200
