=== debian/control ===
--- 
+++ 
@@ -3,23 +3,18 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
-	debhelper-compat (= 12),
-	language-pack-fr,
-	libgudev-1.0-dev (>= 1:237),
-	libpolkit-gobject-1-dev,
-	libudev-dev,
+	debhelper-compat (= 13),
+	libgudev-1.0-dev,
+        locales-all,
+	meson,
 	udev,
 	systemd,
-	gtk-doc-tools (>= 1.0),
+	gtk-doc-tools,
 	libgtk-3-dev,
-	meson,
-	gir1.2-umockdev-1.0,
-	python3-dbusmock,
-	python3-gi,
-	python3-psutil,
-	umockdev,
-Standards-Version: 4.5.1
+        libpolkit-gobject-1-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/hadess/iio-sensor-proxy
 Vcs-Git: https://salsa.debian.org/debian/iio-sensor-proxy.git
