=== debian/watch ===
version=4
https://gitlab.freedesktop.org/hadess/iio-sensor-proxy/tags?sort=updated_desc .*/archive/[^/]*/iio-sensor-proxy-(.+)\.tar\.gz.*
