## iio-sensor-proxy 3.6

=== debian/changelog ===
iio-sensor-proxy (3.6-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Feb 2025 23:25:09 +0100

iio-sensor-proxy (3.5-2) unstable; urgency=medium

  * d/control: B-D on systemd-dev instead of udev/systemd (Closes: #1060562)
  * Fix mismatched lintian overrides
  * Add superficial autopkgtest
  * Override systemd-service-file-missing-install-key.  It's a DBus activated
    service

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Jul 2024 09:38:42 +0200
