## iio-sensor-proxy 3.7

=== debian/changelog ===
iio-sensor-proxy (3.7-1) experimental; urgency=medium

  [ Guido Günther ]
  * New upstream release

  [ Michael Biebl ]
  * Remove obsolete conffile /etc/dbus-1/system.d/net.hadess.SensorProxy.conf
    on upgrades (Closes: #1050227)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Mar 2025 22:32:23 +0100
