=== debian/tests/control ===
Test-Command: /usr/libexec/iio-sensor-proxy --help
Restrictions: superficial
Depends:
 @,
