## iio-sensor-proxy 3.8

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,10 @@
        description: 'systemd unit directory',
        type: 'string',
        value: 'auto')
+option('tests',
+       description: 'Whether to run tests',
+       type: 'boolean',
+       value: false)
 option('gtk-tests',
        description: 'Whether to build GTK tests',
        type: 'boolean',
