=== debian/changelog ===
iio-sensor-proxy (3.8-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches.
    These were cherry-picked from upstream and are now part of the release.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Oct 2025 19:51:10 +0100

iio-sensor-proxy (3.7-3) unstable; urgency=medium

  * Backport upstream fixes to check not accidentally use buffer
    driver.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Jul 2025 10:08:39 +0200

iio-sensor-proxy (3.7-2) unstable; urgency=medium

  * Upload to unstable
  * tests: --help check cli as well

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Mar 2025 11:55:43 +0100
