=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: iio-sensor-proxy
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
 	debhelper-compat (= 13),
 	libgudev-1.0-dev,
         locales-all,
 	meson,
-	udev,
-	systemd,
+	systemd-dev,
 	gtk-doc-tools,
 	libgtk-3-dev,
         libpolkit-gobject-1-dev,
