=== debian/tests/control ===
Test-Command: /usr/libexec/iio-sensor-proxy --help && monitor-sensor --help
Restrictions: superficial
Depends:
 @,
